Bug 1254372 - Unable to build chromium with ply 3.6
Unable to build chromium with ply 3.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-ply (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 17:59 EDT by Erinn Looney-Triggs
Modified: 2015-09-03 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.6-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 23:24:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erinn Looney-Triggs 2015-08-17 17:59:29 EDT
I'll just reference the couple of bug reports I have found about the issue. This is fixed upstream in ply, however there has not been a new release, you may want to add the patches to the RPM. 

https://github.com/dabeaz/ply/issues/63
https://code.google.com/p/chromium/issues/detail?id=484119

Note that this seems to effect more than just the chromium builds, there is a reference to the slimit build being broken as well.
Comment 1 Fedora Update System 2015-08-18 07:42:52 EDT
python-ply-3.6-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/python-ply-3.6-2.fc23
Comment 2 Fedora Update System 2015-08-19 04:03:39 EDT
Package python-ply-3.6-2.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-ply-3.6-2.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13668/python-ply-3.6-2.fc23
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-09-03 23:24:49 EDT
python-ply-3.6-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.